/* Start Reflect stack CSS code */#stacks_in_338_page34 img{	max-width: 100%;	height: auto;}#stacks_in_338_page34 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_338_page34 {
	margin: 0px 0px 20px 0px;
}
 #stacks_in_329_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_329_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_329_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_329_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_329_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_329_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_329_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_329_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_329_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_329_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_329_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_329_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_329_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_329_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_329_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_329_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_329_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_329_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_329_page34 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_322_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_322_page34>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_322_page34>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_322_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_322_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_322_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





 #stacks_in_352_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_352_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_352_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_352_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_352_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_352_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_352_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_352_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_352_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_352_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_352_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_352_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_352_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_352_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_352_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_352_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_352_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_352_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_352_page34 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_353_page34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_353_page34>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_353_page34>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_353_page34>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_353_page34>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_353_page34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_353_page34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_353_page34 {
	margin: 0px 0px 50px 0px;
}
/* Start Reflect stack CSS code */#stacks_in_354_page34 img{	max-width: 100%;	height: auto;}#stacks_in_354_page34 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_354_page34 {
	margin: 20px 50px 20px 50px;
}



	#stacks_in_356_page34 .button_icon,#stacks_in_356_page34 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_356_page34 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_356_page34 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_356_page34 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_356_page34 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_356_page34 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_356_page34 .button_icon,#stacks_in_356_page34 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_356_page34 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_356_page34 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_356_page34 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_356_page34 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_356_page34 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_356_page34 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_356_page34 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_356_page34 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_356_page34 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







/* Start Reflect stack CSS code */#stacks_in_358_page34 img{	max-width: 100%;	height: auto;}#stacks_in_358_page34 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_358_page34 {
	margin: 20px 50px 20px 50px;
}



	#stacks_in_360_page34 .button_icon,#stacks_in_360_page34 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_360_page34 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_360_page34 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_360_page34 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_360_page34 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_360_page34 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_360_page34 .button_icon,#stacks_in_360_page34 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_360_page34 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_360_page34 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_360_page34 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_360_page34 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_360_page34 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_360_page34 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_360_page34 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_360_page34 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_360_page34 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







/* Start Reflect stack CSS code */#stacks_in_362_page34 img{	max-width: 100%;	height: auto;}#stacks_in_362_page34 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_362_page34 {
	margin: 20px 50px 20px 50px;
}



	#stacks_in_364_page34 .button_icon,#stacks_in_364_page34 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_364_page34 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_364_page34 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:14px;
	}
	#stacks_in_364_page34 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 7px 0px 14px;
	}




#stacks_in_364_page34 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_364_page34 .sweet_button_wrapper {
		
			height:28px;
		
	}

	
		#stacks_in_364_page34 .button_icon,#stacks_in_364_page34 .button_icon i {
			height:28px;
			line-height:2em;
			font-size:17px;
		}
		
	

	#stacks_in_364_page34 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_364_page34 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_364_page34 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_364_page34 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_364_page34 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_364_page34 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_364_page34 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_364_page34 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_364_page34 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







 #stacks_in_330_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_330_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_330_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_330_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_330_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_330_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_330_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_330_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_330_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_330_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_330_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_330_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_330_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_330_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_330_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_330_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_330_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_330_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_330_page34 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_308_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_308_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_308_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_308_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_308_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_308_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_308_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_308_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_308_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_308_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_308_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_308_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_308_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_308_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_308_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_308_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_308_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_308_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_308_page34 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_309_page34 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;line-height:1}#like_facebook_stacks_in_309_page34,#like_twitter_stacks_in_309_page34{width:85px}#like_google_stacks_in_309_page34,#like_pinterest_stacks_in_309_page34{width:65px}#like_email_stacks_in_309_page34 svg{height:20px;width:auto;fill:rgba(0, 0, 0, 1.00)}

#stacks_in_309_page34 {
	padding: 0px 0px 200px 0px;
}
 #stacks_in_310_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_310_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_310_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_310_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_310_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_310_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_310_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_310_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_310_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_310_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_310_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_310_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_310_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_310_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_310_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_310_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_310_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_310_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_310_page34 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_332_page34 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_332_page34 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_332_page34 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_332_page34 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_332_page34 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_332_page34 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_332_page34 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_332_page34 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_332_page34 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_332_page34 hr.cloudy:after{content:"\00a0"}#stacks_in_332_page34 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_332_page34 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_332_page34 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_332_page34 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_332_page34 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_332_page34 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_332_page34 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_332_page34 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_332_page34 {
	margin: 20px 0px 20px 0px;
}
